server {
    listen 80;
    listen [::]:80;
    server_name _;

    root /usr/share/nginx/html;

    location / {
        autoindex on;
        autoindex_exact_size off;
        autoindex_localtime on;
    }

    location /images/ {
        autoindex on;
        autoindex_exact_size off;
        autoindex_localtime on;
    }

    location /videos/ {
        autoindex on;
        autoindex_exact_size off;
        autoindex_localtime on;
    }
}
